# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.1.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/434d08514d2ab0bc70b5ecb40f1e1e7c1256b6ae/windows/quick-lint-js.msix
  InstallerSha256: fe58bc31cf58d0243862c0d18d8ede2aac855c62da875cc6c8ad8269f859479d
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
